# alias Adds a new alias or modifies an existing one
Syntax
    alias(<alias_name>)
    {
        <implementation>
    }
Description
Adds the alias <alias_name> with <implementation>. If the alias was already existing, it is replaced with the new implementation. If the <implementation> is empty the alias <alias_name> is removed instead of being added.
Examples
        # Add the alias j
        alias(j){ join $0; }
        # Remove the alias j
        alias(j){}

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005